﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Seleniumwork", "Seleniumwork.csproj", "{CEDA0DA7-4C8C-4635-A807-CFAC91265828}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEDA0DA7-4C8C-4635-A807-CFAC91265828}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEDA0DA7-4C8C-4635-A807-CFAC91265828}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEDA0DA7-4C8C-4635-A807-CFAC91265828}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEDA0DA7-4C8C-4635-A807-CFAC91265828}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {53078428-B9EA-4AD1-9EE3-5C6527A90249}
	EndGlobalSection
EndGlobal
